[GROWTH TYPE]
0=Standard
1=Standard
2=Late Peak
3=Standard
4=Standard
5=Standard/Lasting
6=Standard
7=Standard/Lasting
8=Late Peak
9=Early peak
10=Late/Lasting
11=Early peak
12=Standard
13=Standard/Lasting
14=Late/Lasting
15=Standard/Lasting
16=Standard/Lasting
17=Late peak
18=Early/Lasting
19=Standard
20=Standard
21=Late/Lasting
22=Standard
23=Standard/Lasting
24=Late/Lasting
25=Early/Lasting
26=Standard
27=Standard
28=Standard
29=Standard
30=Standard
31=Standard/Lasting
32=Standard/Lasting
33=Late peak
34=Early/Lasting
35=Standard
36=Standard/Lasting
37=Standard
38=Standard
39=Late peak
40=Standard
41=Late/Lasting
42=Standard
43=Late/Lasting
44=Late peak
45=Late peak
46=Standard/Lasting
47=Early peak
48=Standard
49=Early peak
50=Late/Lasting
51=Early/Lasting
52=Standard
53=Standard
54=Standard
55=Standard
56=Standard
57=Standard
58=Early peak
59=Standard
60=Standard
61=Early peak
62=Standard
63=Early/Lasting
64=Standard/Lasting
65=Early/Lasting
66=Standard
67=Early/Lasting
68=Early/Lasting
69=Early/Lasting
70=Early peak
71=Standard
72=Early peak
73=Early peak
74=Early peak
75=Standard/Lasting
76=Early/Lasting
77=Standard
78=Early peak
79=Standard
80=Early peak
81=Standard/Lasting
82=Early/Lasting
83=Early peak
84=Standard/Lasting
85=Early peak
86=Late peak
87=Early/Lasting
88=Early/Lasting
89=Early/Lasting
90=Late/Lasting
91=Early/Lasting
92=Standard/Lasting
93=Late/Lasting
94=Early peak
95=Early peak
96=Standard
97=Early peak
98=Standard
99=Early/Lasting
100=Early peak
101=Early peak
102=Standard
103=Standard/Lasting
104=Early peak
105=Early/Lasting
106=Standard/Lasting
107=Early/Lasting
108=Standard/Lasting
109=Late peak
110=Standard/Lasting
111=Late peak
112=Early peak
113=Early/Lasting
114=Early/Lasting
115=Early peak
116=Early/Lasting
117=Late peak
118=Early/Lasting
119=Standard
120=Standard/Lasting
121=Early/Lasting
122=Standard/Lasting
123=Early/Lasting
124=Early peak
125=Standard/Lasting
126=Early/Lasting
127=Early/Lasting
128=Early/Lasting
129=Standard
130=Early peak
131=Standard/Lasting
132=Standard/Lasting
133=Standard
134=Late/Lasting
135=Late/Lasting
136=Early/Lasting
137=Late peak
138=Standard
139=Standard/Lasting
140=Late peak
141=Early/Lasting
142=Early peak
143=Standard
144=Early peak
145=Standard
146=Early peak
147=Standard/Lasting
148=Early/Lasting
149=Early peak
150=Standard/Lasting
151=Standard/Lasting
152=Standard
153=Standard
154=Early peak
155=Early/Lasting
156=Standard
157=Late/Lasting
158=Late/Lasting
159=Standard
160=Late/Lasting
161=Early/Lasting
162=Early/Lasting
163=Late peak
164=Early peak
165=Standard/Lasting
166=Early/Lasting
167=Standard/Lasting
168=Early/Lasting
169=Early/Lasting
170=Early/Lasting
171=Standard/Lasting
172=Early/Lasting
173=Early/Lasting
174=Early/Lasting
175=Early peak
176=Early peak
177=Standard/Lasting
178=Early peak
179=Standard
180=Standard/Lasting
181=Standard/Lasting
182=Standard/Lasting
183=Standard
184=Standard/Lasting
185=Late/Lasting
186=Standard/Lasting
187=Standard
188=Early/Lasting
189=Early/Lasting
190=Early peak
191=Standard/Lasting
192=Standard
193=Early/Lasting
194=Standard
195=Standard/Lasting
196=Standard/Lasting
197=Late peak
198=Early peak
199=Late peak
200=Standard
201=Standard/Lasting
202=Early/Lasting
203=Early/Lasting
204=Early/Lasting
205=Late/Lasting
206=Late peak
207=Late peak
208=Standard
209=Standard
210=Early/Lasting
211=Standard
212=Early peak
213=Standard/Lasting
214=Standard/Lasting
215=Standard/Lasting
216=Standard/Lasting
217=Late/Lasting
218=Standard
219=Late peak
220=Early/Lasting
221=Standard
222=Standard/Lasting
223=Standard/Lasting
224=Late/Lasting
225=Late peak
226=Late peak
227=Standard/Lasting
228=Standard/Lasting
229=Standard
230=Standard/Lasting
231=Standard
232=Standard/Lasting
233=Standard/Lasting
234=Early peak
235=Standard/Lasting
236=Standard
237=Standard/Lasting
238=Standard/Lasting
239=Standard/Lasting
240=Standard
241=Standard
242=Early peak
243=Early peak
244=Early/Lasting
245=Early peak
246=Early peak
247=Early peak
248=Early/Lasting
249=Standard/Lasting
250=Standard/Lasting
251=Standard/Lasting
252=Late peak
253=Late/Lasting
254=Late peak
255=Late peak